% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MSCsimtester.R
\docType{package}
\name{MSCsimtester}
\alias{MSCsimtester}
\alias{MSCsimtester-package}
\title{Functions to test whether simulators
of the multspecies coalescent model in phylogenomics give valid gene tree samples.}
\description{
The package performs comparisons of certain summary statistics for simulated gene tree samples to
theoretical predictions under the multspecies coalescent model.
The primary functions are \code{rootedTriple} for comparison of frequencies of topological rooted triples
on gene trees, and \code{pairwiseDist} and \code{ADtest} for comparison of the distributions of pairwise
distances between taxa on gene trees.
}
\details{
\code{MSCsimtester} builds on the packages \code{ape} and \code{kSamples}.

Required input is a collection of gene trees, stored as a \code{multiPhylo} object by the \code{ape} package,
and a specification of a rooted species tree
with edge lengths in generations, together with constant population sizes for each edge.

For further examples of use and citation purposes, see E.S. Allman, H. Banos, and J.A. Rhodes,
'Testing Multispecies Coalescent Simulators Using Summary Statistics,' 2019.
}
